/*
Valores por defecto para todos los componentes
----------------------------------------------
*/
* {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: gill, helvetica, verdana sans-serif;
  	font-weight: normal;
}

h1{
}

h2{
}

h3{
}

h4{
}

p{
}

p a{
}

p a:hover{
}

p strong{
}

p em{
}


/*
---------------------------------------
Global
---------------------------------------
*/
html, body{
	height:100%;
}

body {
	background: url(images/header-bg.png) repeat-x;
	background-color: #c9c9c1;
}

.limpiador{
	clear:both;
	height: 0;
}

.imagen-izquierda{
	float: left;
	margin-right: 1em;
	margin-left: 1em;
	
}

.imagen-derecha{
	float: right;
	margin-left: 10px;
	margin-right: 1em;
	margin-left: 1em;
}

.imagen-centrada{
	text-align:center;
	/*margin: 2em;*/
}

.video{
	text-align: center;
}



/*
---------------------------------------
Cabecera
---------------------------------------
*/
#cabecera{
	width: 800px;
	height: 120px;
	background: url(images/header-bg.png) right top repeat-x;
	/* Esto es para conseguir el centrado en posteriores a IE 5*/
	margin: 0 auto;
}

#logo{
}

#lenguaje {
	float:right;
}

#lenguaje ul{
	list-style: none;
	padding: 5px;
	float:right;
}

#lenguaje li{
	display:inline;
	color: #2e3436;
	font-size: 0.8em;
	font-weight: bold;
}

#lenguaje a{
	color: #2e3436;
	text-decoration: none;
	font-weight: bold;
}

#lenguaje a:hover{
	color: #eeeeec;
	text-decoration: none;
}

#support {
	margin-top: 1em;
	float:right;
}

/*
---------------------------------------
Menú
---------------------------------------
*/

#menu {
	width: 800px;
	border-left: 2px solid #888a85;
	border-right: 2px solid #888a85;
	/* Esto es para conseguir el centrado en posteriores a IE 5*/
	margin: 0 auto;
	text-align:right;
	background-color: #888a85;
	border-top: 1px solid #fcaf3e;
	border-bottom: 1px solid #fcaf3e;
}

#menu ul{
	list-style: none;
	padding: 5px;
}

#menu li{
	display:inline;
	color: #eeeeec;
	font-size: 0.9em;
	font-weight: bold;
	padding-right: 2px;
	padding-left: 2px;
}

#menu a{
	color: #eeeeec;
	text-decoration: none;
	font-weight: bold;
}

#menu li.menu-seleccion a{
	color: #204a87;
}

#menu a:hover{
	color: #fcaf3e;
	text-decoration: underline;
}

/*
---------------------------------------
Cuerpo
---------------------------------------
*/

#cuerpo {
	width: 750px;
	background-color: #dadad9;
	/* Esto es para conseguir el centrado en posteriores a IE 5*/
	margin: 0 auto;
	padding: 25px;

	border-left: 2px solid #888a85;
	border-right: 2px solid #888a85;
	text-align: left;
	color: #2e3436;
	font-size: 0.95em;
}


#cuerpo em{
	color: #ce5c00;
}

#cuerpo span{
	color: #4e9a06;
}

#cuerpo ul{
	margin: 10px;
	padding:0;
	list-style-position: inside;
	list-style-image: url(images/tac.png);
}

#cuerpo table {
	border-collapse: collapse;
	margin: 10px auto;
	font-size: 0.95em;
}

#cuerpo table,
#cuerpo td,
#cuerpo th {
	border: solid 1px #000;
}

#cuerpo th{
	padding: 2px;
	background-color: #fcaf3e;
}

#cuerpo td{
	vertical-align: top;
	padding: 1px 3px 1px 3px;
	color:
}

#cuerpo table .sistemas-columna{
	width: 30%; 
}

#cuerpo table .emuladores-columna{
	width: 70%;
}

#cuerpo .impar {
	background-color: #cacdc5;
}

#cuerpo .par{
	background-color: #babdb6;
}

/*
---------------------------------------
Bloque descripción
---------------------------------------	
*/

#descripcion p{
	margin-top: 10px;
	margin-bottom: 40px;
	padding-top: 30px;
	font-style: italic;
	color: #3465a4;
}

#descripcion  a{
	color: #ce5c00;
}

/*
---------------------------------------
Bloque release
---------------------------------------	
*/

#release{
	width: 620px;
	background: url(images/lastest-bg.png) right top no-repeat;
	margin: 0 auto;
	padding: 30px 40px;
}

#release h1{
	font-size: 1.3em;
	color: #4e9a06;
	font-weight: bold;
	margin-bottom: 5px;
}

#release p{
	font-size: 0.9em;
	font-style: italic;
	color: #3465a4;
}

#release  a{
	color: #ce5c00;
}

#release .download{
	float: right;
	width: 200px;
	padding: 5px 10px;
}

#release  .download,
#release  .download p,
#release  .download h2{
	text-align: right;
	color: #c00;
}

/*
---------------------------------------
Bloque news
---------------------------------------	
*/

#news h1{
	font-size: 1.5em;
	color: #cc6905;
	font-weight: bold;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 15px;
	background-color: #cececd;
}

#news h2{
	font-size: 1.2em;
	color: #3465a4;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 5px;
	font-style: italic;
	border-bottom: 1px solid #babdb6;
}

#news span.news-fecha{
	color: #000;
	font-style: normal;
}

#news .news {
	margin: 0px 20px 0px 20px;
}

#news  a{
	color: #ce5c00;
}

#news  a.forum-link{
	color: #c00;
}

#news ul{
	margin: 0;
	padding-left: 40px;
	list-style-position: inside;
	list-style: disc;
}

/*
---------------------------------------
Bloque about
---------------------------------------	
*/

#about h1{
	font-size: 1.5em;
	color: #cc6905;
	font-weight: bold;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 15px;
	background-color: #cececd;
}

#about h2{
	font-size: 1.2em;
	color: #3465a4;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 5px;
	font-style: italic;
	border-bottom: 1px solid #babdb6;
}

#about  a{
	color: #ce5c00;
}

#about  a.forum-link{
	color: #c00;
}

/*
---------------------------------------
Bloque contribuir
---------------------------------------	
*/

#contribuir h1{
	font-size: 1.5em;
	color: #cc6905;
	font-weight: bold;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 15px;
	background-color: #cececd;
}

#contribuir h2{
	font-size: 1.2em;
	color: #3465a4;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 5px;
	font-style: italic;
	border-bottom: 1px solid #babdb6;
}

#contribuir  a{
	color: #ce5c00;
}

#contribuir  a.forum-link{
	color: #c00;
}

/*
---------------------------------------
Bloque screenshots
---------------------------------------	
*/

#screenshots h1{
	font-size: 1.5em;
	color: #cc6905;
	font-weight: bold;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 15px;
	background-color: #cececd;
}

#screenshots h2{
	font-size: 1.2em;
	color: #3465a4;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 5px;
	font-style: italic;
	border-bottom: 1px solid #babdb6;
}

#screenshots  a{
	color: #ce5c00;
}

#screenshots  a.forum-link{
	color: #c00;
}

/*
---------------------------------------
Bloque downloads
---------------------------------------	
*/

#downloads h1{
	font-size: 1.5em;
	color: #cc6905;
	font-weight: bold;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 15px;
	background-color: #cececd;
}

#downloads h2{
	font-size: 1.2em;
	color: #3465a4;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 5px;
	font-style: italic;
	border-bottom: 1px solid #babdb6;
}

#downloads  a{
	color: #ce5c00;
}

#downloads  a.forum-link{
	color: #c00;
}

#downloads .release{
	color: #000;
	border: 1px dashed #000;
	padding: 5px;
	background-color: #fcaf3e;
	margin-bottom: 35px;
	margin-top: 10px;
}

#downloads .release a{
	color: #2e3436;
	text-decoration: none;	
	font-size: 1.1em;
}


#downloads .release a:hover{
	color: #888a85;
	text-decoration: none;
}

#downloads ul.code{
	margin: 0;
	padding-left: 20px;
	list-style-position: inside;
	list-style: none;
}

/*
---------------------------------------
Bloque ayuda
---------------------------------------	
*/

#help h1{
	font-size: 1.5em;
	color: #cc6905;
	font-weight: bold;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 15px;
	background-color: #cececd;
}

#help h2{
	font-size: 1.2em;
	color: #3465a4;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 5px;
	font-style: italic;
	border-bottom: 1px solid #babdb6;
}

#help  a{
	color: #ce5c00;
}

#help  a.forum-link{
	color: #c00;
}

#help .release{
	color: #000;
	border: 1px dashed #000;
	padding: 5px;
	background-color: #fcaf3e;
	margin-bottom: 35px;
	margin-top: 10px;
}

#help .release a{
	color: #2e3436;
	text-decoration: none;	
	font-size: 1.1em;
}


#help .release a:hover{
	color: #888a85;
	text-decoration: none;
}

#help ul.code{
	margin: 0;
	padding-left: 20px;
	list-style-position: inside;
	list-style: none;
}


/*
---------------------------------------
Bloque enlaces
---------------------------------------	
*/

#links h1{
	font-size: 1.5em;
	color: #cc6905;
	font-weight: bold;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 15px;
	background-color: #cececd;
}

#links h2{
	font-size: 1.2em;
	color: #3465a4;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 5px;
	font-style: italic;
	border-bottom: 1px solid #babdb6;
}

#links  a{
	color: #3465a4;
	font-size: 0.9em;
}

#links  a.forum-link{
	color: #c00;
}


/*
---------------------------------------
	Pie
---------------------------------------	
*/
#pie {

	width: 800px;
	background-color: #dadad9;
	/* Esto es para conseguir el centrado en posteriores a IE 5*/
	margin: 0 auto;
	/*background: url(image/bk-main.png) right top repeat-y;*/
	border-left: 2px solid #888a85;
	border-right: 2px solid #888a85;
	/*background-color: #babdb6;*/
}

#pie-linea{
	margin-left: 30px;
	margin-right: 30px;	

	background-color: #888a85;
	/*border-top: 1px solid #fcaf3e;
	border-bottom: 1px solid #fcaf3e;*/
	height: 2px;
}

#pie p{
	padding: 10px 0px 10px 0px;
	color: #888a85;
	font-size: 0.8em;
	text-align: center;
}

#pie a{
	color: #888a85;
	text-decoration: none;	
}


#pie a:hover{
	color: #2e3436;
	text-decoration: none;
}

#pie .imagen-derecha{
	padding-top: 10px;
	/*padding-bottom: 10px;*/
}

/*
---------------------------------------
	Capturas
---------------------------------------	
*/

.shot{
	float: left;
	margin: 25px;

}

.shot p{
	text-align: center;
	font-size: 0.9em;
	font-style: italic;
}
